function init(hero) {
    hero.setName("Starfire/\u00A7d\u00A7lKNIGHTS\u00A7r");
    hero.setTier(7);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("knights:tamaranean_physiology");
    hero.addAttribute("PUNCH_DAMAGE", 15, 0);
    hero.addAttribute("WEAPON_DAMAGE", 1.5, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.7, 0);
    hero.addAttribute("FALL_RESISTANCE", 100, 0);
    hero.addAttribute("SPRINT_SPEED", 0.5, 1);
    hero.addAttribute("IMPACT_DAMAGE", 1.5, 1)
    hero.addAttribute("BASE_SPEED_LEVELS", 2, 0);
    hero.addAttribute("MAX_HEALTH", 3.7, 0);
    hero.addAttribute("WEAPON_DAMAGE", -0.95, 1);
    hero.addAttribute("IMPACT_DAMAGE", 1.25, 1);

    hero.addKeyBind("ENERGY_PROJECTION", "Tamaran Blasts", 2);
    hero.addKeyBind("CHARGED_BEAM", "Laser Blasts", 1);
    hero.addKeyBind("SUPER_SPEED", "Adrenaline Boost", 4);
    hero.addKeyBind("SLOW_MOTION", "Enhanced Perception", 3);

}
function hasProperty(entity, property) {
    return property == "BREATHE_SPACE";
}